



        
        #dnn_content{
 padding-top:0px;              padding-bottom:0px;         }
        
        
        @media (min-width:576px) {
            #dnn_content{
 padding-top:0px;                  padding-bottom:0px;             }
        }
        
        
        @media (min-width:768px) {
            #dnn_content{
 padding-top:0px;                  padding-bottom:0px;             }
        }
        
        
        @media (min-width:992px) {
            #dnn_content{
 padding-top:0px;                  padding-bottom:0px;             }
        }
        
        
        @media (min-width:1200px) {
            #dnn_content{
 padding-top:0px;                  padding-bottom:0px;             }
        }
        







